[
    {
        "id": 1,
        "name": "镇军战刀",
        "jobClass": 1,
        "eplaceId": 1,
        "suitId": 1,
        "composeMaterial": "50001&2",
        "imageId": "bubing_wuqi_1&bubing_wuqi_2&bubing_wuqi_3&bubing_wuqi_4&bubing_wuqi_5"
    },
    {
        "id": 2,
        "name": "镇军重甲",
        "jobClass": 1,
        "eplaceId": 2,
        "suitId": 1,
        "composeMaterial": "50001&2",
        "imageId": "bubing_yi_1&bubing_yi_2&bubing_yi_3&bubing_yi_4&bubing_yi_5"
    },
    {
        "id": 3,
        "name": "镇军重盔",
        "jobClass": 1,
        "eplaceId": 3,
        "suitId": 1,
        "composeMaterial": "50001&2",
        "imageId": "bubing_mao_1&bubing_mao_2&bubing_mao_3&bubing_mao_4&bubing_mao_5"
    },
    {
        "id": 4,
        "name": "镇军战靴",
        "jobClass": 1,
        "eplaceId": 4,
        "suitId": 1,
        "composeMaterial": "50001&2",
        "imageId": "bubing_xie_1&bubing_xie_2&bubing_xie_3&bubing_xie_4&bubing_xie_5"
    },
    {
        "id": 5,
        "name": "奋武长枪",
        "jobClass": 2,
        "eplaceId": 1,
        "suitId": 2,
        "composeMaterial": "50001&2",
        "imageId": "qiangbing_wuqi_1&qiangbing_wuqi_2&qiangbing_wuqi_3&qiangbing_wuqi_4&qiangbing_wuqi_5"
    },
    {
        "id": 6,
        "name": "奋武铁甲",
        "jobClass": 2,
        "eplaceId": 2,
        "suitId": 2,
        "composeMaterial": "50001&2",
        "imageId": "qiangbing_yi_1&qiangbing_yi_2&qiangbing_yi_3&qiangbing_yi_4&qiangbing_yi_5"
    },
    {
        "id": 7,
        "name": "奋武兽盔",
        "jobClass": 2,
        "eplaceId": 3,
        "suitId": 2,
        "composeMaterial": "50001&2",
        "imageId": "qiangbing_mao_1&qiangbing_mao_2&qiangbing_mao_3&qiangbing_mao_4&qiangbing_mao_5"
    },
    {
        "id": 8,
        "name": "奋武战靴",
        "jobClass": 2,
        "eplaceId": 4,
        "suitId": 2,
        "composeMaterial": "50001&2",
        "imageId": "qiangbing_xie_1&qiangbing_xie_2&qiangbing_xie_3&qiangbing_xie_4&qiangbing_xie_5"
    },
    {
        "id": 9,
        "name": "荡寇长刀",
        "jobClass": 3,
        "eplaceId": 1,
        "suitId": 3,
        "composeMaterial": "50001&2",
        "imageId": "qibing_wuqi_1&qibing_wuqi_2&qibing_wuqi_3&qibing_wuqi_4&qibing_wuqi_5"
    },
    {
        "id": 10,
        "name": "荡寇鳞甲",
        "jobClass": 3,
        "eplaceId": 2,
        "suitId": 3,
        "composeMaterial": "50001&2",
        "imageId": "qibing_yi_1&qibing_yi_2&qibing_yi_3&qibing_yi_4&qibing_yi_5"
    },
    {
        "id": 11,
        "name": "荡寇宝冠",
        "jobClass": 3,
        "eplaceId": 3,
        "suitId": 3,
        "composeMaterial": "50001&2",
        "imageId": "qibing_mao_1&qibing_mao_2&qibing_mao_3&qibing_mao_4&qibing_mao_5"
    },
    {
        "id": 12,
        "name": "荡寇战靴",
        "jobClass": 3,
        "eplaceId": 4,
        "suitId": 3,
        "composeMaterial": "50001&2",
        "imageId": "qibing_xie_1&qibing_xie_2&qibing_xie_3&qibing_xie_4&qibing_xie_5"
    },
    {
        "id": 13,
        "name": "落日长弓",
        "jobClass": 4,
        "eplaceId": 1,
        "suitId": 4,
        "composeMaterial": "50001&2",
        "imageId": "gongbing_wuqi_1&gongbing_wuqi_2&gongbing_wuqi_3&gongbing_wuqi_4&gongbing_wuqi_5"
    },
    {
        "id": 14,
        "name": "落日轻甲",
        "jobClass": 4,
        "eplaceId": 2,
        "suitId": 4,
        "composeMaterial": "50001&2",
        "imageId": "gongbing_yi_1&gongbing_yi_2&gongbing_yi_3&gongbing_yi_4&gongbing_yi_5"
    },
    {
        "id": 15,
        "name": "落日鹰盔",
        "jobClass": 4,
        "eplaceId": 3,
        "suitId": 4,
        "composeMaterial": "50001&2",
        "imageId": "gongbing_mao_1&gongbing_mao_2&gongbing_mao_3&gongbing_mao_4&gongbing_mao_5"
    },
    {
        "id": 16,
        "name": "落日快靴",
        "jobClass": 4,
        "eplaceId": 4,
        "suitId": 4,
        "composeMaterial": "50001&2",
        "imageId": "gongbing_xie_1&gongbing_xie_2&gongbing_xie_3&gongbing_xie_4&gongbing_xie_5"
    },
    {
        "id": 17,
        "name": "墨义长剑",
        "jobClass": 5,
        "eplaceId": 1,
        "suitId": 5,
        "composeMaterial": "50001&2",
        "imageId": "youxia_wuqi_1&youxia_wuqi_2&youxia_wuqi_3&youxia_wuqi_4&youxia_wuqi_5"
    },
    {
        "id": 18,
        "name": "墨义皮甲",
        "jobClass": 5,
        "eplaceId": 2,
        "suitId": 5,
        "composeMaterial": "50001&2",
        "imageId": "youxia_yi_1&youxia_yi_2&youxia_yi_3&youxia_yi_4&youxia_yi_5"
    },
    {
        "id": 19,
        "name": "墨义头带",
        "jobClass": 5,
        "eplaceId": 3,
        "suitId": 5,
        "composeMaterial": "50001&2",
        "imageId": "youxia_mao_1&youxia_mao_2&youxia_mao_3&youxia_mao_4&youxia_mao_5"
    },
    {
        "id": 20,
        "name": "墨义短靴",
        "jobClass": 5,
        "eplaceId": 4,
        "suitId": 5,
        "composeMaterial": "50001&2",
        "imageId": "youxia_xie_1&youxia_xie_2&youxia_xie_3&youxia_xie_4&youxia_xie_5"
    },
    {
        "id": 21,
        "name": "玄机羽扇",
        "jobClass": 6,
        "eplaceId": 1,
        "suitId": 6,
        "composeMaterial": "50001&2",
        "imageId": "ceshi_wuqi_1&ceshi_wuqi_2&ceshi_wuqi_3&ceshi_wuqi_4&ceshi_wuqi_5"
    },
    {
        "id": 22,
        "name": "玄机秘袍",
        "jobClass": 6,
        "eplaceId": 2,
        "suitId": 6,
        "composeMaterial": "50001&2",
        "imageId": "ceshi_yi_1&ceshi_yi_2&ceshi_yi_3&ceshi_yi_4&ceshi_yi_5"
    },
    {
        "id": 23,
        "name": "玄机冠",
        "jobClass": 6,
        "eplaceId": 3,
        "suitId": 6,
        "composeMaterial": "50001&2",
        "imageId": "ceshi_mao_1&ceshi_mao_2&ceshi_mao_3&ceshi_mao_4&ceshi_mao_5"
    },
    {
        "id": 24,
        "name": "玄机屡",
        "jobClass": 6,
        "eplaceId": 4,
        "suitId": 6,
        "composeMaterial": "50001&2",
        "imageId": "ceshi_xie_1&ceshi_xie_2&ceshi_xie_3&ceshi_xie_4&ceshi_xie_5"
    },
    {
        "id": 25,
        "name": "仁心藤杖",
        "jobClass": 7,
        "eplaceId": 1,
        "suitId": 7,
        "composeMaterial": "50001&2",
        "imageId": "yishi_wuqi_1&yishi_wuqi_2&yishi_wuqi_3&yishi_wuqi_4&yishi_wuqi_5"
    },
    {
        "id": 26,
        "name": "仁心布袍",
        "jobClass": 7,
        "eplaceId": 2,
        "suitId": 7,
        "composeMaterial": "50001&2",
        "imageId": "yishi_yi_1&yishi_yi_2&yishi_yi_3&yishi_yi_4&yishi_yi_5"
    },
    {
        "id": 27,
        "name": "仁心头巾",
        "jobClass": 7,
        "eplaceId": 3,
        "suitId": 7,
        "composeMaterial": "50001&2",
        "imageId": "yishi_mao_1&yishi_mao_2&yishi_mao_3&yishi_mao_4&yishi_mao_5"
    },
    {
        "id": 28,
        "name": "仁心鞋",
        "jobClass": 7,
        "eplaceId": 4,
        "suitId": 7,
        "composeMaterial": "50001&2",
        "imageId": "yishi_xie_1&yishi_xie_2&yishi_xie_3&yishi_xie_4&yishi_xie_5"
    }
]